
//添加新的随机题
function addRanTest(tx, appendTo) {
    toTheme = appendTo;
    var subject = targetQueryString( parent,"subject");
    openEditor(""); //关闭windows模式窗口
    var src = "ranTest.htm?subjectid=" + subject + "&tx=" + tx;
    $.modal('<iframe src="' + src + '"scrolling="no" height="475" width="770" style="border:0"></iframe>', {

     containerCss: {
    height: 475,
    padding: 0,
    width: 770
    }
    });
    edit = false;



};

function editRanTest(testId, scoreForEach, level, kpId, subject, total, tx) {
    _ranTestId = testId;

    openEditor(""); //关闭windows模式窗口

    var src = "ranTest.htm?subjectid=" + subject + "&tx=" + tx + "&sfe=" + scoreForEach + "&level=" + level + "&kp=" + kpId + "&total=" + total;
    $.modal('<iframe src="' + src + '"scrolling="no" height="475" width="770" style="border:0"></iframe>', {

        containerCss: {
            height: 475,
            padding: 0,
            width: 770
        }
    });
    edit = true;

}
